libphp_common7-7.3.8-1.mga7.i586.rpm


Advertisement

Description

libphp_common7 - Shared library for PHP

Property Value
Distribution Mageia 7
Repository Mageia Core Updates i586
Package filename libphp_common7-7.3.8-1.mga7.i586.rpm
Package name libphp_common7
Package version 7.3.8
Package release 1.mga7
Package architecture i586
Package type rpm
Category Development/PHP
Homepage http://www.php.net
License PHP License
Maintainer -
Download size 1.37 MB
Installed size 4.60 MB
This package provides the common files to run with different implementations of
PHP. You need this package if you install the php standalone package or a
webserver with php support (ie: apache-mod_php).

Alternatives

Package Version Architecture Repository
libphp_common7-7.3.9-1.mga7.i586.rpm 7.3.9 i586 Mageia Core Updates
libphp_common7-7.3.6-1.mga7.i586.rpm 7.3.6 i586 Mageia Core
libphp_common7 - - -

Requires

Name Value
libc.so.6(GLIBC_2.28) -
libcrypt.so.1 -
libdl.so.2 -
libdl.so.2(GLIBC_2.0) -
libdl.so.2(GLIBC_2.1) -
liblzma.so.5 -
libm.so.6 -
libm.so.6(GLIBC_2.0) -
libm.so.6(GLIBC_2.1) -
libm.so.6(GLIBC_2.29) -
libnsl.so.1 -
libpcre2-8.so.0 -
libresolv.so.2 -
libresolv.so.2(GLIBC_2.0) -
libresolv.so.2(GLIBC_2.2) -
librt.so.1 -
librt.so.1(GLIBC_2.2) -
libstdc++.so.6 -
libxml2.so.2 -
libxml2.so.2(LIBXML2_2.4.30) -
libxml2.so.2(LIBXML2_2.5.2) -
libxml2.so.2(LIBXML2_2.6.0) -
libxml2.so.2(LIBXML2_2.6.11) -
libxml2.so.2(LIBXML2_2.9.0) -
libz.so.1 -
php >= 7.3.8
php-ctype >= 7.3.8
php-filter >= 7.3.8
php-ftp >= 7.3.8
php-gettext >= 7.3.8
php-hash >= 7.3.8
php-ini >= 7.3.8
php-json >= 7.3.8
php-openssl >= 7.3.8
php-pcre >= 7.3.8
php-posix >= 7.3.8
php-session >= 7.3.8
php-sysvsem >= 7.3.8
php-sysvshm >= 7.3.8
php-tokenizer >= 7.3.8
php-xml >= 7.3.8
php-xmlreader >= 7.3.8
php-xmlwriter >= 7.3.8
php-zlib >= 7.3.8

Provides

Name Value
libphp7_common.so.7 -
libphp_common7 = 7.3.8-1.mga7
libphp_common7(x86-32) = 7.3.8-1.mga7
php-pcre = 7.3.8
php-simplexml = 7.3.8

Obsoletes

Name Value
php-ZendFramework -
php-amf -
php-apacheaccessor -
php-apm < 2.1.3
php-auth_nds -
php-awl -
php-bbcode -
php-bloomy -
php-braille -
php-cairo -
php-cairo_wrapper -
php-cyrus -
php-dav -
php-dbx -
php-docblock -
php-doublemetaphone -
php-ecasound -
php-esmtp -
php-fam -
php-gearman < 1.1.3
php-gnutls -
php-haru -
php-hidef -
php-htscanner -
php-id3 -
php-inclued -
php-layersmenu -
php-libevent -
php-magickwand -
php-mailparse < 3.0.2
php-mcal -
php-mcal < 0.6-51
php-mdbtools -
php-ming -
php-mongo -
php-mssql -
php-netools -
php-newt -
php-oggvorbis -
php-optimizer -
php-pam -
php-pear-Date_Holidays -
php-pear-Horde -
php-pear-PHP_Parser -
php-pear-PHP_Parser_DocblockParser -
php-pluf -
php-rar < 4.0.0
php-sasl -
php-suhosin -
php-swish -
php-sybase_ct -
php-symfony-YAML -
php-syslog-ng -
php-tclink -
php-timezonedb -
php-txforward -
php-uploadprogress -
php-wbxml -

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package libphp_common7-7.3.8-1.mga7.i586.rpm
Source Package php-7.3.8-1.mga7.src.rpm

Install Howto

  1. Enable the repository in Software Management
  2. Install libphp_common7 rpm package:
    # dnf install libphp_common7

Files

Path
/usr/lib/libphp7_common.so.7
/usr/lib/libphp7_common.so.7.0.0
/usr/lib/.build-id/
/usr/lib/.build-id/a7/a6285866d28ab50461aa0e7467541e3a517a3f

Changelog

2019-08-01 - mokraemer <mokraemer> 3:7.3.8-1.mga7
+ Revision: 1426678
- new version 7.3.8
- new version 7.3.7
2019-05-31 - mokraemer <mokraemer> 3:7.3.6-1.mga7
+ Revision: 1399424
- new release 7.3.6
- Fix apache config files
2019-05-02 - mokraemer <mokraemer> 3:7.3.5-1.mga7
+ Revision: 1396205
- new release 7.3.5
2019-04-04 - mokraemer <mokraemer> 3:7.3.4-1.mga7
+ Revision: 1385810
- new version 7.3.4
2019-03-21 - mokraemer <mokraemer> 3:7.3.3-1.mga7
+ Revision: 1379481
- new version 7.3.3
2019-02-23 - wally <wally> 3:7.3.2-2.mga7
+ Revision: 1369602
- switch to enchant2 (patch from Arch)
2019-02-07 - mokraemer <mokraemer> 3:7.3.2-1.mga7
+ Revision: 1364015
- new version 7.3.2
2019-01-17 - mokraemer <mokraemer> 3:7.3.1-2.mga7
+ Revision: 1357576
- removed some obsolete packages
2019-01-10 - mokraemer <mokraemer> 3:7.3.1-1.mga7
+ Revision: 1354558
- new version 7.3.1
2018-12-29 - luigiwalser <luigiwalser> 3:7.3.0-5.mga7
+ Revision: 1346551
- rebuild for lm_sensors

See Also

Package Description
libplist++-devel-2.0.0-3.git20190813.1.mga7.i586.rpm Development package for libplist++
libplist++3-2.0.0-3.git20190813.1.mga7.i586.rpm C++ binding for libplist
libplist-2.0.0-3.git20190813.1.mga7.i586.rpm Library for manipulating Apple Binary and XML Property Lists
libplist-devel-2.0.0-3.git20190813.1.mga7.i586.rpm Development package for libplist
libplist3-2.0.0-3.git20190813.1.mga7.i586.rpm Library for manipulating Apple Binary and XML Property Lists
libpoppler-cpp-devel-0.74.0-3.1.mga7.i586.rpm Development files for poppler-cpp
libpoppler-cpp-devel-0.74.0-3.2.mga7.i586.rpm Development files for poppler-cpp
libpoppler-cpp0-0.74.0-3.1.mga7.i586.rpm PDF rendering library - C++ backend
libpoppler-cpp0-0.74.0-3.2.mga7.i586.rpm PDF rendering library - C++ backend
libpoppler-devel-0.74.0-3.1.mga7.i586.rpm Development files for poppler
libpoppler-devel-0.74.0-3.2.mga7.i586.rpm Development files for poppler
libpoppler-gir0.18-0.74.0-3.1.mga7.i586.rpm Gobject-introspection files for poppler
libpoppler-gir0.18-0.74.0-3.2.mga7.i586.rpm Gobject-introspection files for poppler
libpoppler-glib-devel-0.74.0-3.1.mga7.i586.rpm Development files for poppler's glib binding
libpoppler-glib-devel-0.74.0-3.2.mga7.i586.rpm Development files for poppler's glib binding
Advertisement
Advertisement